/*
   21 Nopember 201310:04:29
   User: Pribadi Pamungkas
   Server: (local)
   Database: GrpInsurance
   Application: GrpInsurance
*/

/* To prevent any potential data loss issues, you should review this script in detail before running it outside the context of the database designer.*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
GO
ALTER TABLE dbo.Medical_Record ADD
	Jenis_Surat_1 varchar(1) NULL,
	Tgl_Buat_Surat_2 datetime NULL,
	Jenis_Surat_2 varchar(1) NULL,
	Tgl_Buat_Surat_3 datetime NULL,
	Jenis_Surat_3 varchar(1) NULL,
	Alasan_Pending varchar(200) NULL
GO
ALTER TABLE dbo.Medical_Record SET (LOCK_ESCALATION = TABLE)
GO
COMMIT
